#ifndef __Icon_H_
#define __Icon_H_

#include <stdio.h>

class Icon {
  char c;
public:
  Icon (char i) : c(i) {}
  void Draw() {printf("%c", c);fflush(stdout);}
  char Name() const {return c;}
};

#endif // __Icon_H_
